import React from 'react';
export default function ExpandAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-80 240-320l44-44 196 196 196-196 44 44zM284-596l-44-44 240-240 240 240-44 44-196-196z" })));
}
